/* CSS Document */
#slatelist{
position: relative;
color: #1F5822;
width: 100%;
}

#slatelist a{
color: #1F5822;
}

#slatelist a:hover{
color: #f90;
}

.wfw_blog_title {
    font-size: 16px;
	font-weight: bold;
	padding: 2px 0 5px 0;
	margin: 0;
	border: none;
	color: #1F5822;

}

.wfw_blog_title a {
	text-decoration: none;
	color: #1F5822;

}

.wfw_blog_breadcrumb {
    font-size: 12px;
	font-weight: bold;
	padding: 1px 0 5px 0;
	margin: 0;
	border: none;
}

.wfw_blog_breadcrumb a {
	text-decoration: none;
}

.wfw_blogpost_title {
    font-size: 14px;
	font-weight: bold;
	padding: 2px 0 2px 0;
	margin: 0;
	border-bottom: 1px solid #1F5822;
	border-top: 5px solid #1F5822;
	color: #1F5822;
}

.wfw_blogpost_title a {
	text-decoration: none;
	color: #1F5822;

}

.wfw_blogpost_category {
	font-size: 10px;
	font-weight: bold;
	padding-left: 2em;
}

.wfw_blog_content {
	font-size: 1.0em;
	padding-top: 1em;
	padding-bottom: 2em;
	border-top: 1px solid #1F5822;
}

.wfw_blog_links {
	float: right;
	width: 200px;
	font-size: 10px;
	font-weight: normal;
	padding-left: 2em;
	margin: 0;
}

.wfw_blog_links a {
color: #1F5822;
	text-decoration: underline;
}

.wfw_blog_links a:visited {
color: #1F5822;
}

.wfw_blog_links a:hover {
color: #1F5822;
}

.wfw_blog_contact {
	float: left;
	width: 80%;
	font-size: 10px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

.wfw_blog_contact a {
color: #1F5822;
	text-decoration: underline;
}

.wfw_blog_contact a:visited {
	color: #0033ff;
}

.wfw_blog_contact a:hover {
	color: #f87217;
}

.wfw_clear {
	font-size: 1px;
	margin: 0;
	padding: 0;
	height: 0;
clear: both;
}

.wfw_line {
	font-size: 1px;
	margin: 0;
	padding: 0;
	height: 1px;
    clear:both;
    padding-top:5px;
	
}

#wfw_archive {
	text-align: left;
	width: 250px;
	border: 1px solid #333;
	color: #333;
	background-color: #eee;
	padding: 0 1em 1em 0;
	overflow: hidden;
}

.wfw_slate_title {
    font-size: 1em;
	font-weight: bold;
	padding: .1em 0 .5em 0;
	margin: 0;
	border: none;
	color: #1F5822;

}

.wfw_slate_title a {
	text-decoration: none;
	color: #1F5822;

}

.wfw_slate_breadcrumb {
    font-size: 1em;
	font-weight: bold;
color: #1F5822;
	padding: .1em 0 .5em 0;
	margin: 0;
	border: none;
}

.wfw_slate_breadcrumb a {
	text-decoration: none;
	/*color:#5d2120;*/
	font-size: 1em;
	color: #1F5822;
}

.wfw_slate_breadcrumb a:hover{
color: #f90;
}

.wfw_slatepost_title {
    font-size: 1.0em;
	font-weight: bold;
	padding: .3em 0 .3em 0;
	margin: 0;
	border-top: 1px solid #1F5822;
}

.wfw_slatepost_title a {
	text-decoration: none;
}


.wfw_blog_comment {
    font-size: 12px;
	font-weight: normal;
	margin: 0;
	margin-bottom: 1em;
	border: none;
	padding: 0;
}

.wfw_blog_comment_content {
	margin: 0;
	padding: .5em 1em;
}

.wfw_blog_keywords {
	font-size: 10px;
}

.wfw_blog_summary {
	font-weight:normal;
	font-size: 12px;
	padding: .3em 0 .3em 0;
	border: none;
/*	border-bottom: 1px solid #1F5822; */
}

.wfw_blog_summary img{
padding-right: 5px;
}

.wfw_blog_comment_title {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: .5em;
	border-top: 1px solid #1F5822;
	border-bottom: 1px solid #1F5822;
}

.blogcommentform {
	width: 400px;
	background-color: #1F5822;
	color: #333;
	border: 2px solid #333;
	padding: 10px;
	z-index: 999;
}

.blogcommentform table {
	border: none;
	padding: 5px;
}

.blogcommentform th {
	border: none;
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
}

.blogcommentform td {
	border: none;
	padding: 5px;
}

#blog_errors {
	color: red;
	font-weight: bold;
}

#blog_users {
	border: 2px solid #1F5822;
	width: 500px;
}

#blog_users th {
	border-bottom: 1px solid #1F5822;
}

#blog_settings {
	border: 2px solid #1F5822;
	width: 500px;
}

#blog_settings th {
	border-bottom: 1px solid #1F5822;
}

.wfw_slate_controls {
	position: relative;
	width: 20px;
	float: right;
	font-size: 10px;
	font-weight: normal;
}

#blog_content
{
position:relative;
float:left;
width:660px;
}

#blog_right
{
width: 210px;
padding:20px 15px 0px 40px;
float: right;
position:relative;
overflow:hidden;
top:-1px;
right:0;
color:#000;
min-height:350px;
height:100%;
}

#blog_right a
{
color:#000;
}

#archive_link
{
display:none;
}

/* box slate layout for galleries */


.slate_layout_1
{
position:relative;
float:left;
margin-right:15px;
top:18px;
padding:8px;
margin-bottom:12px;
width:195px;
min-height:170px;
border: none;
}

#editing .slate_layout_1
{
width:95%;
clear:both;
}

.slate_layout_1 .wfw_blog_summary img
{
width:124px;
}


.slate_layout_1 .wfw_blog_summary, .slate_layout_1 .wfw_slatepost_title
{
border:none;
border-top:none;
border-bottom:none;
}

.slate_layout_1  .wfw_blog_links
{
display:none;
float:left;
padding-left:0;
width:100%;
clear:both;
}